Bug 201144 - [firefox] Printing in Bugzilla, the Bug Heading is cutting from the Upper portion.
[firefox] Printing in Bugzilla, the Bug Heading is cutting from the Upper por...
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: Desktop
Depends On:
  Show dependency treegraph
Reported: 2006-08-03 02:48 EDT by Satyabrata Maitra
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-11 07:07:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Satyabrata Maitra 2006-08-03 02:48:41 EDT
Description of problem:
In Bugzilla, Printing in Potrait and Landscape format, both cutting the Texts
from the Up.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Login Machine with RHEL4 U3
2. Open http://bugzilla.redhat.com
3. Search for any bug and Open it.
4. Click on "Format for Printing" on the left-upper side of the page.
5. Print the Page both in Potrait and Landscape format.
6. Observe the Print Pages
Actual results:
When Print with Potrait format the Bug heading in the first page and same
portion on every page is cutting, and if Print in landscape, Print starts from
the "Description of Problem" : before that everything is cutting in every page.

Expected results:
It should Print all that is showing on the page.

Additional info:

Tested in My own Laptop - Production Machine, which update everyday.
Comment 1 Martin Stransky 2007-09-11 07:07:44 EDT
Fixed in RHEL-5.

Note You need to log in before you can comment on or make changes to this bug.